RubyGems Navigation menu

bosh_lastpass_plugin 0.0.2

Short description.

Versions:

  1. 0.0.4 - June 27, 2016 (9 KB)
  2. 0.0.3 - May 24, 2016 (8 KB)
  3. 0.0.2 - May 23, 2016 (8 KB)
  4. 0.0.1 - May 03, 2016 (7 KB)

Runtime Dependencies (5):

  • bosh_cli >= 1.2682.0
  • bosh_common >= 1.2682.0
  • git ~> 1.2.6
  • membrane ~> 1.1.0
  • semi_semantic ~> 1.1.0
  • Development Dependencies (5):

  • bundler ~> 1.6
  • rake >= 0
  • rspec ~> 3.1.0
  • rspec-its ~> 1.1.0
  • rubocop >= 0
  • Owners:

    Authors:

    • Jatin Naik

    SHA 256 checksum:

    8b64fdd3b4c13ec47a95973c3ae5f50225d38d57e7e53598a6faaa6ec34a0d1d

    Total downloads 9,146

    For this version 2,279

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.0.0

    Links: